Bug 458969 - Review Request: InetVis - 3-D scatter-plot visualization for network traffic
Review Request: InetVis - 3-D scatter-plot visualization for network traffic
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomas Heinrich
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-13 10:29 EDT by Daniel Kopeček
Modified: 2016-09-20 00:49 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-04 03:54:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
theinric: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Daniel Kopeček 2008-08-13 10:29:26 EDT
Spec URL: http://mildew.pfy.cz/redhat/inetvis.spec
SRPM URL: http://mildew.pfy.cz/redhat/inetvis-0.9.3.1-1.fc8.src.rpm

Description:
InetVis is a 3-D scatter-plot visualization for network traffic.
In way, it's more or less like a media player, but for network traffic.
It's quite handy for observing scan activity and other anomolous
traffic patterns.
Comment 1 Jason Tibbitts 2008-08-16 16:58:26 EDT
This failed to build for me in mock on rawhide:

+ qmake 'QMAKE_CFLAGS_RELEASE += -DINETVIS_DOCDIR=\"/usr/share/doc/inetvis-0.9.3.1/\"'
/var/tmp/rpm-tmp.dNOhMU: line 31: qmake: command not found

I think qmake-qt4 is what you want, but I'm not sure.
Comment 2 Lukas Kuklinek 2008-09-02 05:48:00 EDT
Updated srpm and spec, that should build fine:

http://ilja.wz.cz/pkgs/inetvis.spec
http://ilja.wz.cz/pkgs/inetvis-0.9.3.1-1.fc8.src.rpm
Comment 3 Tomas Heinrich 2008-09-02 10:15:10 EDT
Seems to be OK now.
Comment 4 Daniel Kopeček 2008-09-02 10:50:34 EDT
New Package CVS Request
=======================
Package Name: inetvis
Short Description: 3-D scatter-plot visualization for network traffic
Owners: mildew
Branches:
InitialCC: pvrabec
Cvsextras Commits: yes
Comment 5 Kevin Fenzi 2008-09-03 16:32:10 EDT
cvs done.

Note You need to log in before you can comment on or make changes to this bug.